body {
	font-family: verdana, arial, sans-serif;
	font-size: 87.5%;
}
p, input, select, th, td {
	font-size: 1em;
}
textarea {
	font-family: "Lucida Console", monospace;
	font-size: 1em;
}
pre {
	font-family: "Lucida Console", monospace;
	font-size: 1em;
}
a:link, a:visited {
	text-decoration: none;
	color: #0000ff;
}
a:hover {
	background-color: #0000ff;
	color: #ffffff;
}
.nohoverbkg:hover {
	background-color: transparent;
}
dl.highlight {
	background-color: #ccffcc;
}
h1 {
	font-size: 1.8em;
	padding: 0;
	margin: 0;
}
h2 {
	font-size: 1.5em;
	padding: 0;
	margin: 0;
}
h3 {
	font-size: 1.2em;
	padding: 0;
	margin: 0;
}
img {
	border: 0;
}
p {
	margin: 1.0em 0 0 0;
}
table {
	font-size: 1.0em;
	margin: 1.0em 0 0 0;
}
caption {
	text-align: left;
}
td {
	vertical-align: top;
}
th {
	text-align: center;
	background-color: #999999;
	color: #ffffff;
	font-weight: normal;
}
li {
	margin-bottom: 0.8em;
}
.nomargins {
	margin: 0 0 0 0;
}
.floatleft {
	float: left;
}
.box {
	border: 1px solid #999999;
}
a.help {
	background-color: #ffffff;
	border-radius: 0.5em;
	color: #99cc99;
	text-align: center;
	padding: 0 5px;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #99cc99;
}
.tctr {
	text-align: center;
}
.tfixed {
	font-family: "Lucida Console", monospace;
}
.tleft {
	text-align: left;
}
.tright {
	text-align: right;
}
.tsmall {
	font-size: 0.8em;
}
.tred {
	color: #ff0000;
}
.tgreen {
	color: #006400;
}
.twhite {
	color: #ffffff;
}
.tgray {
	color: #999999;
}
.vmiddle {
	vertical-align: middle;
}
.reqbkg {
	background-color: #e2e9ff;
	border: 1px solid #ff0000;
}
.formfield {
	background-color: #e2e9ff;
	border: 1px solid #cccccc;
}
.fieldcolor {
	background-color: #e2e9ff;
	border: 1px solid #cccccc;
	border-radius: 8px;
}
.blightgray {
	background-color: #dddddd;
}
.blightergray {
	background-color: #eeeeee;
}
.bgray {
	background-color: #999999;
}
.bgreen {
	background-color: #99ff99;
}
.blightgreen {
	background-color: #ccffcc;
}
.bheadgreen {
	background-color: #006600;
}
.blightblue {
	background-color: #ccccff;
}
.blightred {
	background-color: #ffdddd;
}
.forminline {
	display: inline;
}
.blightyellow {
	background-color: #fffacd;
}
.byellow {
	background-color: #ffff00;
}
.certtable td {
	padding-right: 1em;
}
.nowrap {
	white-space: nowrap;
}
#headbanner {
	background-color: #006600;
	color: #ffffff;
	padding: 10px;
}
#navcontainer {
	background-color: #ffffff;
	margin: 1px 0 0 0;
}
#navcontainer ul {
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
	color: #ffffff;
	float: left;
	width: 100%;
	background-color: #557499;
	overflow: hidden;
}
#navcontainer li {
	float: left;
	margin-bottom: 0;
}
#navcontainer li a {
	display: inline-block;
	padding: 5px 10px;
	background-color: #557499;
	color: #ffffff;
	text-decoration: none;
	border-right: 1px solid #ffffff;
	text-align: center;
	float: left;
}
#navcontainer li a:hover {
	background-color: #d0d7dc;
	color: #333333;
}
#navcontainer2 {
	background-color: #fed62e;
	color: #14264d;
	padding: 5px;
	margin: 0;
	border: 0;
	border-radius: 10px 10px 0 0;
}
#mainbody {
	background-color: #ffffff;
	padding: 5px;
	margin: 1px 0 0 0;
	border: 0;
}
#upperwrap {
	width: 100%;
	padding: 0;
	margin: 5px 0 0 0;
	border: 0;
	background-color: #ffffff;
	clear: both;
}
#footer {
	clear: both;
	background-color: #ffffff;
	font-size: 0.9em;
	text-align: center;
	font-style: italic;
	color: #999999;
	padding: 5px;
}
#gotaTable.td {
	text-align: center;
}
